{
  "name": "data-govern",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@ant-design/pro-table": "^2.45.0",
    "@antv/chart-node-g6": "^0.0.4",
    "@antv/g2": "^4.1.12",
    "@antv/g6": "^4.2.1",
    "@craco/craco": "^6.4.3",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "@types/jest": "^27.5.1",
    "@types/node": "16.11.12",
    "@types/react": "17.0.33",
    "@types/react-dom": "17.0.10",
    "ahooks": "^3.1.7",
    "antd": "4.18.2",
    "axios": "^0.19.0",
    "copy-to-clipboard": "^3.3.1",
    "core-js": "^3.4.2",
    "craco-less": "^2.0.0",
    "crypto-js": "^4.0.0",
    "echarts": "^5.3.1",
    "eslint-config-react-app": "^7.0.1",
    "immer": "9.0.15",
    "immutability-helper": "^3.1.1",
    "insert-css": "^2.0.0",
    "less": "^4.1.1",
    "less-loader": "^8.0.0",
    "local-storage": "^2.0.0",
    "qiankun": "2.10.13",
    "react": "^17.0.1",
    "react-contexify": "^5.0.0",
    "react-contextmenu": "2.14.0",
    "react-data-grid": "7.0.0-beta.13",
    "react-dnd": "^14.0.2",
    "react-dnd-html5-backend": "^14.0.0",
    "react-dom": "^17.0.1",
    "react-loadable": "^5.5.0",
    "react-redux": "^7.1.0",
    "react-resizable": "^3.0.4",
    "react-router-dom": "^5.0.1",
    "react-scripts": "5.0.1",
    "react-virtualized": "^9.22.3",
    "redux": "^4.0.1",
    "redux-saga": "^1.0.5",
    "rxjs": "^7.5.5",
    "showdown": "^1.9.1",
    "smooth-scroll": "^16.1.3",
    "typescript": "4.4.4",
    "web-vitals": "^1.0.1"
  },
  "scripts": {
    "start": "craco start --verbose",
    "build": "craco build --verbose",
    "test": "craco test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ],
    "rules": {
      "jsx-a11y/anchor-is-valid": "off"
    }
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "homepage": "http://myhost/data-govern"
}
